apiVersion: v1
entries:
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2024-07-05T01:38:18Z
    description: A Helm chart for Kubernetes
    digest: 02936cadede7bcac1596c79b776416021d48389c39f1b881a63ef027ca6e5439
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/trysp/charts/endpoint-copier-operator-0.2.0.tgz
    version: 0.2.0
generated: 2024-07-05T01:38:29Z
